jackd2 don't install in fresh installation of Ubuntu 18.04 LTS

Bug #1769977 reported by Esteban on 2018-05-08
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
jackd2 (Ubuntu)
Undecided
Unassigned

Bug Description

jackd2 package don't install in Ubuntu 18.04 LTS.

Broken dependencies, libreadline6 can't be installed anymore.

Hans Joachim Desserud (hjd) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better.

I was unable to reproduce this issue on my 18.04 system, jackd2 installed without issues. Since you mention that you had a fresh install, could you try checking for (and installing) any updates which may be available. I suspect that the issue might be due to outdated package lists or a temporarily out-of-sync mirror.

If the issue persists please attach the full error message you get.

When reporting bugs in the future please use apport by using 'ubuntu-bug' and the name of the package affected. You can learn more about this functionality at https://wiki.ubuntu.com/ReportingBugs.

Changed in jackd2 (Ubuntu):
status: New → Incomplete
tags: added: bionic
Esteban (emviveros) wrote :

Ok.. My mistake... It's happened because isn't a fresh install.. jackd install fail after add kxstudio repository. Where is the matter.

Thanks and sorry for the noise! :)

Changed in jackd2 (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers